### Method

# Adw SpringAnimationset_value_from

#### Declaration [src]

    void
    adw_spring_animation_set_value_from (
      AdwSpringAnimation* self,
      double value
    )

#### Description [src]

Sets the value `self` will animate from.

The animation will start at this value and end at `AdwSpringAnimation:value-to`.

Sets property | `Adw.SpringAnimation:value-from`

#### Parameters

`value`

  Type: `double`

  The value to animate from.